@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/century_gothic-webfont.eot');
    src: url('../fonts/century_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/century_gothic-webfont.woff') format('woff'),
         url('../fonts/century_gothic-webfont.ttf') format('truetype'),
         url('../fonts/century_gothic-webfont.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
   

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/open-sans/OpenSans-Regular-webfont.eot');
    src: url('../fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/open-sans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_medium';
    src: url('../fonts/helveticaneue-mediumcond/helveticaneue-mediumcond-webfont.eot');
    src: url('../fonts/helveticaneue-mediumcond/helveticaneue-mediumcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-mediumcond/helveticaneue-mediumcond-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-mediumcond/helveticaneue-mediumcond-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-mediumcond/helveticaneue-mediumcond-webfont.svg#helvetica_medium') format('svg');
    font-weight: normal;
    font-style: normal;

}